Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:
Датчик положения и перемещения угловой Novotechnik
Датчик положения и перемещения угловой Novotechnik
- Бесконтактный способ измерения на основе эффекта Холла
- Электромагнитный диапазон: до 360°
- Конструкция из двух частей с механической развязкой
- Максимальная степень защиты: IP67, IP68, IP69
- Разрешающая способность: до 12 бит
- Нет износа
- Диапазон температур: от -40 °C до +105 °C
- Одноканальные и многоканальные версии
- Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
- Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849
Другие товары производителя Novotechnik
Бренд:
Novotechnik
Артикул:
LWG-0300 (26112)
Наименование:
Датчики положения Novotechnik LWG-0300
Бренд:
Novotechnik
Артикул:
LWG-0150 (26106)
Наименование:
Датчики положения Novotechnik LWG-0150
Бренд:
Novotechnik
Артикул:
LWH-0100 (24304)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0100
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWH-0200 (24308)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0200
Бренд:
Novotechnik
Артикул:
LWG-0175 (26107)
Наименование:
Датчики положения Novotechnik LWG-0175
Бренд:
Novotechnik
Артикул:
LWH-0130 (24305)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0130
Бренд:
Novotechnik
Артикул:
TLH-1250 (25350)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1250
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
TLH-1500 (25360)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1500
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-0600 (25324)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0600
Бренд:
Novotechnik
Артикул:
RSC-2832-636-121-202
Наименование:
Датчик угла поворота Novotechnik RSC-2832-636-121-202
Бренд:
Novotechnik
Артикул:
TLH-0360 (25314)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0360
Другие товары из категории Энкодеры
Бренд:
Lika Electronic s.r.l.
Артикул:
HM58 P
Наименование:
Абсолютный энкодер Lika HM58 P
Бренд:
Hohner Elektrotechnik
Серия:
Серия 92
Наименование:
Инкрементальный угловой энкодер Hohner 92
Бренд:
Hohner Elektrotechnik
Артикул:
29
Наименование:
Инкрементальный поворотный энкодер Hohner 29
Бренд:
Elcis Encoder S.r.l.
Артикул:
I01 38
Наименование:
Инкрементальные энкодеры вала Elcis I01 38 миниатюрные
Бренд:
Elcis Encoder S.r.l.
Артикул:
I05 59
Наименование:
Инкрементальные энкодеры вала Elcis I05 59 для моторов
Бренд:
Hohner Elektrotechnik
Артикул:
SWI 58
Наименование:
Инкрементальный поворотный энкодер Hohner SWI58
Бренд:
Eltra
Артикул:
EH17 - EH30M
Наименование:
Инкрементальный энкодер Eltra EH17 - EH30
Бренд:
Lika Electronic s.r.l.
Серия:
Серия XAC77
Наименование:
Абсолютный энкодер Lika XAC77
Бренд:
Elcis Encoder S.r.l.
Артикул:
A10 759CPN
Наименование:
Абсолютные энкодеры вала Elcis A10 759CPN PROFINET
Соберем оборудование по вашему списку закупок
Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.